<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <object-name>yoke</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>/controls/flight/elevator</property>
    <factor>10</factor>
    <axis>
      <x>  0.000 </x>
      <y> -1.000 </y>
      <z>  0.000 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>/controls/flight/aileron</property>
    <factor>10</factor>
    <axis>
      <x> -1.000 </x>
      <y>  0.000 </y>
      <z>  0.000 </z>
    </axis>
  </animation>

</PropertyList>
